slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPGetBV

Obtain the basis vectors object associated to the nonlinear eigensolver object.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetBV(NEP nep,BV *bv)

Not Collective

### Input Parameters

| nep | - eigensolver context obtained from NEPCreate()

### Output Parameter

| bv | - basis vectors context

### See Also

NEPSetBV()

### Level

advanced

### Location

src/nep/interface/nepbasic.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages